À la une
Jeux
Logiciels Démos ACTUALITÉS Recommandations

Ce contenu nécessite le jeu de base Anno 2070™ sur Steam pour fonctionner.

Date de parution: 13 fév 2012
Tags populaires des utilisateurs pour ce produit :

Contenu téléchargeable

Ce contenu nécessite le jeu de base Anno 2070™ sur Steam pour fonctionner.

Acheter Anno 2070 - The Keeper Package

Packages qui comprennent ce jeu

Acheter Anno 2070 - The Eden Complete Package

Inclut les 3 articles suivants : Anno 2070™: The Keeper Package, Anno 2070™: The Development Package, Anno 2070™: The Eden Series Package

Acheter Anno 2070 DLC Complete Pack

Inclut les 9 articles suivants : Anno 2070™: The Keeper Package, Anno 2070™: The Development Package, Anno 2070™: The Eden Series Package, Anno 2070™ - The Central Statistical Package, Anno 2070™ - The Crisis Response Package, Anno 2070™ - The Distrust Series Package, Anno 2070™ - The Silent Running Package, Anno 2070™ - The Nordamark Line Package, Anno 2070™ - The E.V.E. Package

À propos du jeu

Les technologies Former vous offre le plus grand avantage. Avec le Keeper 1.0, vous avez accès à cette technologie puissante sans même jouer à l'Eden Project World Event. Comme il s'agit de la version S.A.A.T., elle est disponible avec un revêtement unique pour l'outil technologique Former ainsi que des améliorations de pointe.

Caractéristiques :

  • Obtenez un accès direct à cette technologie, ces améliorations et à ce revêtement unique.

Configuration requise

    • Système d'exploitation : Windows® XP / Windows Vista® / Windows® 7
    • Processeur : Intel® Core™2 Duo 2 GHz ou AMD Athlon™ 64 X2 ou meilleur
    • Mémoire vive : 2 Go de RAM (4 Go de RAM recommandés)
    • Carte graphique : Carte compatible DirectX® 9.0c avec support Shader Model 3.0 ou supérieure et comportant 512 Mo de mémoire vidéo (*Voir la liste des cartes supportées)
    • DirectX® : 9.0c
    • Disque dur : 5 Go d'espace disque disponible
    • Son : Carte son compatible DirectX 9.0c
    • Périphériques : Souris et clavier compatibles Windows
    • Connexion internet : Connexion réseau temporaire nécessaire pour l'activation et connexion Internet permanente pour le multijoueur. *Cartes graphiques supportées au moment de la sortie :
      ATI Radeon™ X1000 / HD 2000 / 3000 / 4000 / 5000 / 6000 series
      NVIDIA® GeForce® 7 / 8 / 9 / 100 / 200 / 300 / 400 / 500 series

      Les versions portables de ces cartes peuvent fonctionner mais ne sont pas supportées. Ces circuits sont les seuls capable de faire tourner ce jeu. Pour les spécifications minimums les plus récentes, rendez-vous sur la FAQ de notre site à : http://support.ubi.com/.

      Nécessite un compte UPlay
Il n'existe pas encore d'évaluation pour ce produit
Vous pouvez rédiger une évaluation sur ce produit pour partager votre expérience avec la communauté. Utilisez l'encadré situé au-dessus des options d'achat pour rédiger votre évaluation.